local fn = _gn(0x2B1784DB08AFEA79)
--- IS_RADIO_STATION_FAVOURITED
-- @return Returns whether a radio station is a favourite.
function Global.IsRadioStationVisible(radioStation)
	return _in2(fn, _ts(radioStation), _r)
end
